/* ################################################## */
/*  Made by: www.DIRECT BASING.com                    */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* {
	padding: 0px;
	margin: 0px;
}
html, body {
       	font-family: 'Rubik', sans-serif;
	font-size: 13px;
	color: #333333;
}
input, select, textarea {
	font-family: 'Rubik', sans-serif;
	font-size: 13px;
	color: #333333;
}
body {
	background: url('../images/body-bg2.gif') repeat-x #96BCC7;
}
img {
	border: 0px;
}
input {
	outline: none;
}
input.entry {
	padding: 2px;
	width: 250px;
	background: #ffffff;
	border: 1px solid #dae8ec;
}
input.entry2 {
	padding: 2px;
	width: 170px;
	background: #ffffff;
	border: 1px solid #dae8ec;
}
select.entry {
	width: 90px;
	height: 22px;
	background: #ffffff;
	border: 1px solid #dae8ec;
}
a {
	outline: none;
	font-family: 'Rubik', sans-serif;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: 'Rubik', sans-serif;
	color: #333333;
	text-decoration: underline;
}
domeinvrij {
	color: #2362b0;
}
/* ### global classes ### */
.clear {
	clear: both;
	height: 1px;
}
/* ### wrapper ### */
#wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-height: 100%;
}
/* ### main container ### */
	#mainCntr {
	margin: 0 auto;
	width: 960px;
}
#headerCntr {
	position: relative;
	z-index: 20;
	width: 960px;
	height: 177px;
}
#headerCntr h1 {
	position: absolute;
	top: 0px;
	left: 0px;
}
#headerCntr h1 a {
	display: block;
	width: 960px;
	height: 140px;
	text-indent: -9999px;
	background: url('../images/header.png') no-repeat;
}
/* ### package box ### */
			.packageBox {
	margin: 9px 50px 0px 0px;
	float: right;
	width: 370px;
	background: url('../images/package-mid.gif') repeat-y;
}
.packageBox .top {
	width: 370px;
	background: url('../images/package-top.gif') left top no-repeat;
}
.packageBox .bottom {
	padding: 12px 0px 12px 4px;
	overflow: hidden;
	width: 370px;
	background: url('../images/package-bottom.gif') left bottom no-repeat;
}
.packageBox h2 {
	padding-left: 20px;
	width: 335px;
	font-size: 16px;
	margin-top: -2px;
	color: #2163b1;
	background: url('../images/h2-img.gif') right 0px no-repeat;
}
.packageBox .left {
	padding: 14px 0px 0px 21px;
	width: 175px;
	float: left;
}
.packageBox .right {
	padding: 15px 0px 0px 0px;
	width: 159px;
	float: right;
}
.packageBox ul {
	list-style: none;
}
.packageBox li {
	width: 100%;
	line-height: 18px;
}
.packageBox a {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.packageBox a:hover {
	text-decoration: underline;
}
.packageBox li span {
	font-size: 13px;
	color: #82c517;
}
/* ### menu box ### */
			.menuBox {
	position: absolute;
	top: 129px;
	left: -5px;
	right: -6px;
	width: 971px;
	height: 45px;
	background: url('../images/menu-bg.gif') no-repeat;
}
.menuBox ul {
	padding: 6px 0px 0px 9px;
	list-style: none;
}
.menuBox li {
	padding: 0px 2px 0px 0px;
	position: relative;
	float: left;
	height: 37px;
	font-weight: bold;
	background: url('../images/menu-sep.gif') right 0px no-repeat;
}
.menuBox li a {
	padding: 0px 20px;
	font-size: 13px;
	height: 37px;
	display: block;
	line-height: 33px;
	color: #fff;
	text-decoration: none;
}
.menuBox li a:hover, .menuBox li.selected, .menuBox li:hover > a {
	text-decoration: none;
	background: url('../images/hover.gif') repeat-x;
}
.menuBox ul ul {
	padding: 0px;
	position: absolute;
	display: block;
	top: 36px;
	left: 0px;
	display: none;
	width: 200px;
	background: #65ac00;
}
.menuBox ul ul li {
	padding: 0px;
	float: none;
	height: 25px;
	line-height: 25px;
	background: none;
}
.menuBox ul ul li a {
	padding: 0px 10px;
	height: 25px;
	line-height: 25px;
}
.menuBox li:hover > ul {
	display: block;
}
/* ### content container ### */
		#contentCntr {
	width: 960px;
	overflow: hidden;
	background: url('../images/content-mid.gif') repeat-y;
}
#contentCntr #top {
	padding-top: 6px;
	width: 960px;
	background: url('../images/content-top.gif') left top no-repeat;
}
#contentCntr #bottom {
	padding-bottom: 6px;
	overflow: hidden;
	width: 960px;
	background: url('../images/content-bottom.gif') left bottom no-repeat;
}
/* ### left container ### */
#leftCntr {
	padding: 0px 0px 20px 17px;
	float: left;
	width: 687px;
	min-height: 680px;
}
#leftCntr.subpage {
	padding-bottom: 50px;
	width: 685px;
	overflow: hidden;
	border-right: 1px solid #dae8ec;
}
#leftCntr.subpage2 {
	padding-bottom: 50px;
	width: 910px;
	overflow: hidden;
}
/* ### banner box ### */
				.bannerBox {
	padding: 10px 0px 0px 0px;
	position: relative;
	width: 687px;
}
.bannerBox h2 {
	padding-left: 17px;
	font-size: 16px;
	color: #174995;
	height: 48px;
	line-height: 44px;
	width: 670px;
	position: absolute;
	bottom: 3px;
	left: 0px;
	background: url('../images/info-bg.png') no-repeat;
}
.bannerBox h2 a {
	text-decoration: underline;
	color: #174995;
}
.bannerBox h2 a:hover {
	text-decoration: none;
}
.bannerBox span#prevBtn a {
	width: 21px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	right: 38px;
	bottom: 18px;
	background: url('../images/prev.png') no-repeat;
}
.bannerBox span#nextBtn a {
	width: 21px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	right: 11px;
	bottom: 18px;
	background: url('../images/next.png') no-repeat;
}
.bannerBox div#slider {
	position: relative;
	overflow: hidden;
	width: 687px;
	height: 208px;
}
.bannerBox div#slider ul {
	position: relative;
	overflow: hidden;
	width: 687px;
	height: 208px;
	list-style: none;
}
.bannerBox div#slider li {
	position: relative;
	overflow: hidden;
	width: 687px;
	height: 208px;
	float: left;
}
/* ### box container ### */
				#boxCntr {
	padding: 21px 0px 19px 0px;
	width: 669px;
	overflow: hidden;
	border-bottom: 1px solid #dae8ec;
}
/* ### web box ### */
				.webBox {
	padding: 3px 0px 0px 14px;
	width: 205px;
	float: left;
	border-right: 1px solid #dae8ec;
}
.webBox h2 {
	padding: 0px 0px 14px 71px;
	width: 115px;
	font-size: 15px;
	color: #2362b0;
	line-height: 53px;
	height: 55px;
	background: url('../images/icon-1.png') left 0px no-repeat;
}
.webBox p {
	padding: 0px 10px 0px 4px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
/* ### vps box ### */
				.vpsBox {
	padding: 0px 0px 0px 17px;
	width: 216px;
	float: left;
	border-right: 1px solid #dae8ec;
}
.vpsBox h2 {
	padding-left: 60px;
	width: 115px;
	height: 65px;
	font-size: 15px;
	color: #2362b0;
	line-height: 58px;
	background: url('../images/icon-2.png') left 0px no-repeat;
}
.vpsBox p {
	padding: 8px 20px 0px 13px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
.vpsBox ul {
	padding: 21px 0px 0px 18px;
	list-style: none;
}
.vpsBox li {
	padding-left: 8px;
	line-height: 24px;
	background: url('../images/bulllet.gif') left no-repeat;
}
.vpsBox li a {
	text-decoration: none;
	color: #333333;
}
.vpsBox li a:hover {
	text-decoration: underline;
}
/* ### domain box ### */
				.domainBox {
	padding: 1px 0px 0px 11px;
	width: 200px;
	float: left;
}
.domainBox h2 {
	padding-left: 70px;
	width: 135px;
	font-size: 15px;
	color: #2362b0;
	line-height: 57px;
	background: url('../images/icon-3.png') left 12px no-repeat;
}
.domainBox p {
	padding: 11px 0px 0px 18px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
.domainBox form {
	padding: 8px;
	margin: 9px 0px 0px 10px;
	width: 179px;
	height: 55px;
	border: none;
	background: url('../images/form-box.gif') no-repeat;
}
.domainBox fieldset {
	border: none;
}
.domainBox label {
	width: 34px;
	font-size: 13px;
	color: #fff;
}
.domainBox .field {
	padding: 2px;
	width: 137px;
	height: 18px;
	border: none;
	background: url('../images/field.gif') no-repeat;
}
.domainBox .select {
	padding: 4px;
	height: 22px;
	border: none;
}
.domainBox .button {
	margin-top: 9px;
	border: none;
	width: 79px;
	height: 23px;
	float: right;
	cursor: pointer;
	background: url('../images/button.gif')
}
.domainBox ul {
	padding: 21px 0px 0px 18px;
	list-style: none;
}
.domainBox li {
	padding-left: 8px;
	line-height: 24px;
	background: url('../images/bulllet.gif') left no-repeat;
}
.domainBox li a {
	text-decoration: none;
	color: #333333;
}
.domainBox li a:hover {
	text-decoration: underline;
}
/* ### accord box ### */
				.accordBox {
	padding: 5px 0px 0px 17px;
	width: 662px;
}
.accordBox div.tab {
	margin: 0px;
	padding: 0px 0px 0px 19px;
	overflow: hidden;
	width: 536px;
	height: 33px;
	line-height: 33px;
	background: url('../images/shareBox-mid.gif') repeat-y -10px 0px;
}
.accordBox .share {
	width: 234px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.accordBox .small {
	width: 101px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.accordBox .medium {
	width: 99px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.accordBox .large {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align:center;
	font-weight: bold;
	color: #79b60a;
}
.accordBox .category {
	width: 234px;
	float: left;
	font-size: 13px;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.accordBox .first {
	width: 101px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.accordBox .second {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align:center;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.accordBox .third {
	width: 98px;
	float: left;
	font-size: 13px;
	text-align:center;
	color: #333333;
}
.accordBox img {
	display: inline;
	margin-top: 10px;
}
.accordBox .blank {
	width: 234px;
	float: left;
	font-size: 13px;
	text-indent: -9999px;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.accordBox .img1 {
	padding: 7px 0px 0px 16px;
}
.accordBox .rate {
	width: 101px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
	border-right: 1px solid #dce9ed;
}
.accordBox .rate1 {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
	border-right: 1px solid #dce9ed;
}
.accordBox .rate2 {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
}
.accordBox .bottom {
	line-height: 45px !important;
	height: 48px !important;
	float: left;
	border-top: 1px solid #dce9ed;
}
.accordBox .change {
	padding-top: 3px;
	height: 33px;
	line-height: 32px;
	float: left;
	width: 100%;
	background:  #ecf7fb url('../images/li-border.gif') repeat-x;
}
.accordBox .dark {
	padding-top: 3px;
	height: 30px;
	line-height: 32px;
	float: left;
	background:  #ecf7fb url('../images/li-border.gif') repeat-x !important;
}
.accordBox .heading {
	line-height: 45px !important;
	height: 48px !important;
}
.accordBox div.info {
	overflow: hidden;
	width: 555px;
	border: 1px solid #dce9ed;
	background: url('../images/shareBox-mid.gif') repeat-y;
}
/* ### shared box ### */
				.sharedBox {
	padding: 26px 0px 0px 17px;
	width: 662px;
}
.sharedBox .top {
	padding-top: 1px;
	width: 593px;
	background: url('../images/shareBox-top.gif') left top no-repeat;
}
.sharedBox .bottom {
	overflow: hidden;
	width: 593px;
	background: url('../images/shareBox-bottom.gif') left bottom no-repeat;
}
.sharedBox .left h2 {
	width: 34px;
	height: 299px;
	float: left;
	text-indent: -9999px;
	background: url('../images/h2-bg.gif') no-repeat;
}
.sharedBox .right {
	width: 603px;
	margin-left: 6px;
	float: left;
	overflow: hidden;
	position: relative;
	background: url('../images/shareBox-mid.gif') repeat-y;
}
.sharedBox h3 {
	width: 38px;
	height: 299px;
	position: absolute;
	top: 0px;
	left:0px;
	text-indent: -9999px;
	background: url('../images/h3-bg.gif') no-repeat;
}
.sharedBox ul {
	padding-left: 36px;
	list-style: none;
	overflow: hidden;
	width: 567px;
}
.sharedBox ul li {
	padding-left: 19px;
	height: 33px;
	line-height: 33px;
}
.sharedBox .share {
	width: 246px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.sharedBox .small {
	width: 99px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.sharedBox .medium {
	width: 99px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #79b60a;
	border-right: 1px solid #dce9ed;
}
.sharedBox .large {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align:center;
	font-weight: bold;
	color: #79b60a;
}
.sharedBox .category {
	width: 245px;
	float: left;
	font-size: 13px;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.sharedBox .first {
	width: 101px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.sharedBox .second {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align:center;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.sharedBox .third {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align:center;
	color: #333333;
}
.sharedBox img {
	display: inline;
}
.sharedBox .blank {
	width: 245px;
	float: left;
	font-size: 13px;
	text-indent: -9999px;
	color: #333333;
	border-right: 1px solid #dce9ed;
}
.sharedBox .img1 {
	padding: 7px 0px 0px 16px;
}
.sharedBox .rate {
	width: 101px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
	border-right: 1px solid #dce9ed;
}
.sharedBox .rate1 {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
	border-right: 1px solid #dce9ed;
}
.sharedBox .rate2 {
	width: 99px;
	float: left;
	font-size: 13px;
	text-align: center;
	color: #215cab;
}
.sharedBox .big {
	line-height: 45px;
	height: 48px;
	float: left;
	width: 100%;
	border-top: 1px solid #dce9ed;
}
.sharedBox .change {
	padding-top: 3px;
	height: 33px;
	line-height: 32px;
	float: left;
	width: 100%;
	background:  #ecf7fb url('../images/li-border.gif') repeat-x;
}
.sharedBox .gap {
	padding-top: 3px;
	height: 30px;
	line-height: 32px;
	float: left;
	width: 100%;
	background:  #ecf7fb url('../images/li-border.gif') repeat-x;
}
.sharedBox .heading {
	line-height: 45px;
	height: 48px;
	float: left;
	width: 100%;
}
/* ### warrom box ### */
				.warromBox {
	padding: 48px 0px 28px 18px;
	width: 320px;
	float: left;
}
.warromBox h2 {
	font-size: 16px;
	color: #2362b0;
}
.warromBox p {
	padding-top: 0px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
.warromBox ul {
	padding: 21px 0px 0px 12px;
	list-style: none;
	color: #333333;
}
.warromBox li {
	padding-left: 10px;
	line-height: 18px;
	background: url('../images/bulllet.gif') left no-repeat;
}
.warromBox li a {
	text-decoration: none;
	color: #333333;
}
.warromBox li a:hover {
	text-decoration: underline;
}
/* ### testimonial box ### */
				.testimonialBox {
	padding-top: 28px;
	width: 300px;
	float: right;
}
.testimonialBox h2 {
	padding-left: 70px;
	margin-bottom: 10px;
	width: 200px;
	font-size: 16px;
	color: #2362b0;
	line-height: 55px;
	background: url('../images/icon-4.png') 0px 7px no-repeat;
}
.testimonialBox .mid {
	width: 275px;
	overflow: hidden;
	background: url('../images/testimonial-mid.gif') repeat-y;
}
.testimonialBox .top {
	width: 275px;
	background: url('../images/testimonial-top.gif') left top no-repeat;
}
.testimonialBox .bottom {
	padding-bottom: 35px;
	width: 275px;
	overflow: hidden;
	background: url('../images/testimonial-bottom.gif') left bottom no-repeat;
}
.testimonialBox .bron {
	text-align: right;
	margin-right: 10px;
	font-size: 10px;
	color: #999999;
}
.testimonialBox h3 {
	padding: 22px 0px 0px 0px;
	margin-left: 36px;
	width: 230px;
	font-size: 13px;
	color: #79b60a;
	line-height: 18px;
	border-bottom: 1px solid #dae8ec;
}
.testimonialBox p {
	padding: 15px 18px 12px 18px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
	font-style: italic;
}
/* ### text box ### */	
.textBox {
	padding: 18px 0px 0px 15px;
	width: 642px;
}
.textBox2 {
	padding: 18px 0px 0px 15px;
	width: 100%;
}
.textBox3 {
	padding: 5px 0px 0px 15px;
	width: 635px;
}
.textBox h2 {
	font-size: 16px;
	line-height: 34px;
	color: #2362b0;
}
.textBox2 h1 {
	font-size: 16px;
	line-height: 34px;
	color: #2362b0;
}
.textBox2 h2 {
	font-size: 15px;
	line-height: 30px;
	color: #82c517;
}
.textBox p {
	padding: 12px 0px;
	font-size: 13px;
	color: #333333;
	line-height: 16px;
}
.textBox dd {
	line-height: 16px;
}
.textBox .url {
	color: #82c517;
	text-decoration: none;
	font-weight: bold;
}
.textBox .url2 {
	font-size: 16px;
	color: #82c517;
	text-decoration: none;
	font-weight: bold;
}
/* ### country box ### */	
				.countryBox {
	width: 641px;
	margin-left: 15px;
}
.countryBox .mid {
	width: 641px;
	overflow: hidden;
	background: url('../images/countryBox-mid.gif') repeat-y;
}
.countryBox .top {
	width: 641px;
	background: url('../images/countryBox-top.gif') left top no-repeat;
}
.countryBox .bottom {
	padding-bottom: 4px;
	overflow: hidden;
	width: 641px;
	background: url('../images/countryBox-bottom.gif') left bottom no-repeat;
}
.countryBox ul.box {
	padding: 0px;
	list-style: none;
}
.countryBox ul.box li {
	float: left;
	line-height: 14px;
	width: 100%;
}
.countryBox ul.box .first {
	padding: 10px 0px 6px 16px;
	width: 35px;
	float: left;
}
.countryBox ul.box .second {
	padding-left: 5px;
	margin-top: 8px;
	font-size: 13px;
	color: #333333;
	width: 37px;
	float: left;
}
.countryBox ul.box .third {
	padding-left: 16px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 127px;
	float: left;
}
.countryBox ul.box .third1 {
	padding-left: 16px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 115px;
	float: left;
}
.countryBox ul.box .last {
	padding-left: 17px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 60px;
	float: left;
}
.countryBox .change {
	margin: 0 0 0 1px;
	background: url('../images/box-li.gif') repeat-y;
}
.countryBox .space {
	margin: 0 0 0 1px;
}
.countryBox .domain {
	text-decoration: none;
	color: #333333;
}
.countryBox .domain:hover {
	text-decoration: underline;
}
.countryBox p {
	padding: 20px 0px 10px 0px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
.countryBox ul {
	padding-top: 20px;
	list-style: none;
}
.countryBox li {
	line-height: 18px;
}
.countryBox li a {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.countryBox li a:hover {
	text-decoration: underline;
}
.countryBox .italic {
	font-size: 13px;
	color: #333333;
	font-style: italic;
}

/* ### country box 2 ### */	
.countryBox2 {
	width: 641px;
	margin-left: 15px;
}
.countryBox2 .mid {
	width: 641px;
	overflow: hidden;
	background: url('../images/countryBox-mid.gif') repeat-y;
}
.countryBox2 .top {
	width: 641px;
	background: url('../images/countryBox-top.gif') left top no-repeat;
}
.countryBox2 .bottom {
	padding-bottom: 4px;
	overflow: hidden;
	width: 641px;
	background: url('../images/countryBox-bottom.gif') left bottom no-repeat;
}
.countryBox2 ul.box {
	padding: 0px;
	list-style: none;
}
.countryBox2 ul.box li {
	float: left;
	line-height: 14px;
	width: 100%;
}
.countryBox2 ul.box .first {
	padding: 10px 0px 6px 16px;
	width: 35px;
	float: left;
}
.countryBox2 ul.box .second {
	padding-left: 5px;
	margin-top: 8px;
	font-size: 13px;
	color: #333333;
	width: 60px;
	float: left;
}
.countryBox2 ul.box .third {
	padding-left: 16px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 127px;
	float: left;
}
.countryBox2 ul.box .third1 {
	padding-left: 16px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 115px;
	float: left;
}
.countryBox2 ul.box .last {
	padding-left: 17px;
	margin-top: 8px;
	font-size: 13px;
	color: #215cab;
	width: 60px;
	float: left;
}
.countryBox2 .change {
	margin: 0 0 0 1px;
	background: url('../images/box-li.gif') repeat-y;
}
.countryBox2 .space {
	margin: 0 0 0 1px;
}
.countryBox2 .domain {
	text-decoration: none;
	color: #333333;
}
.countryBox2 .domain:hover {
	text-decoration: underline;
}
.countryBox2 p {
	padding: 20px 0px 10px 0px;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
.countryBox2 ul {
	padding-top: 20px;
	list-style: none;
}
.countryBox2 li {
	line-height: 18px;
}
.countryBox2 li a {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.countryBox2 li a:hover {
	text-decoration: underline;
}
.countryBox2 .italic {
	font-size: 13px;
	color: #333333;
	font-style: italic;
}

/* ### small box ### */	
.smallBox {
	float: left;
	width: 201px;
	height: 300px;
	margin: 15px 5px 0px 15px;
	position: relative;
}
.smallBox2 {
	float: left;
	width: 201px;
	margin: 15px 5px 0px 15px;
	position: relative;
}
.smallBox h2 {
	font-size: 16px;
	color: #82c517;
	text-align: center;
	line-height: 36px;
}
.smallBox .mid {
	width: 201px;
	background: url('../images/innerBox-mid.gif') repeat-y;
}
.smallBox .top {
	padding-top: 8px;
	width: 201px;
	background: url('../images/innerBox-top.gif') left top no-repeat;
}
.smallBox .bottom {
	padding-bottom: 1px;
	overflow: hidden;
	width: 201px;
	background: url('../images/innerBox-bottom.gif') left bottom no-repeat;
}
.smallBox ul {
	list-style: none;
}
.smallBox li {
	padding-left: 22px;
	width: 177px;
	line-height: 33px;
	font-size: 13px;
	color: #333333;
}
.smallBox span {
	font-size: 13px;
	color: #215cab;
}
.smallBox .change {
	border-left: 1px solid #dce9ed;
	background: #ecf7fb;
}
.smallBox img {
	position: absolute;
	bottom: 15px;
	left: 61px;
}
.smallBox .last {
	padding-left: 50px;
	margin-left: 1px;
	border: 1px solid #fff;
	width: 147px;
	height: 60px;
	background: #D7EEF7;
	line-height: 54px;
}
.smallBox .bold {
	font-size: 20px;
	color: #215cab;
	font-weight: bold;
}
.smallBox .bold2 {
	margin-left: -5px;
	font-size: 20px;
	color: #215cab;
	font-weight: bold;
}
.smallBox .bold3 {
	margin-left: -20px;
	font-size: 20px;
	color: #215cab;
	font-weight: bold;
}
/* ### right container ### */
			#rightCntr {
	padding: 9px 15px 0px 0px;
	float: right;
	width: 226px;
}
/* ### login box ### */
				.loginBox {
	padding-bottom: 19px;
	width: 226px;
	overflow: hidden;
}
.loginBox h2 {
	padding-left: 29px;
	font-size: 13px;
	color: #2362b0;
	height: 37px;
	line-height: 36px;
	background: url('../images/right-h2.gif') no-repeat;
}
.loginBox form {
	padding: 14px;
	width: 192px;
}
.loginBox fieldset {
	padding-left: 1px;
	border: none;
}
.loginBox label {
	padding-bottom: 3px;
	font-size: 13px;
	color: #333333;
	width: 100%;
	float: left;
}
.loginBox .field {
	padding: 2px;
	width: 186px;
	background: #f8fdff;
	border: 1px solid #dae8ec;
}
.loginBox p {
	padding-bottom: 5px;
}
.loginBox .button {
	width: 77px;
	height: 23px;
	margin-top: 7px;
	border: none;
	cursor: pointer;
	background: url('../images/button2.gif') no-repeat;
}
/* ### support box ### */
				.supportBox {
	padding-bottom: 32px;
	width: 226px;
	overflow: hidden;
}
.supportBox h2 {
	padding-left: 29px;
	font-size: 13px;
	color: #2362b0;
	height: 37px;
	line-height: 36px;
	background: url('../images/right-h2.gif') no-repeat;
}
.supportBox ul {
	padding: 5px 17px 0px 17px;
	list-style: none;
}
.supportBox li {
	padding-left: 8px;
	height: 27px;
	line-height: 27px;
	border-bottom: 1px solid #dae8ec
}
.supportBox li a {
	padding-left: 12px;
	font-size: 13px;
	line-height: 27px;
	color: #333333;
	text-decoration: none;
	background: url('../images/bulllet.gif') left 5px no-repeat;
}
.supportBox li a:hover {
	text-decoration: underline;
}
/* ### news box ### */
				.newsBox {
	width: 226px;
	position: relative;
	min-height: 160px;
}
.newsBox h2 {
	padding-left: 29px;
	font-size: 13px;
	color: #2362b0;
	line-height: 36px;
	height: 37px;
	background: url('../images/right-h2.gif') right no-repeat;
}
.newsBox ul {
	padding: 5px 17px 0px 17px;
	list-style: none;
}
.newsBox li {
	padding-left: 8px;
	height: 27px;
	line-height: 27px;
	border-bottom: 1px solid #dae8ec
}
.newsBox li a {
	padding-left: 12px;
	font-size: 13px;
	line-height: 27px;
	color: #333333;
	text-decoration: none;
	background: url('../images/bulllet.gif') left 5px no-repeat;
}
.newsBox li a:hover {
	text-decoration: underline;
}
.newsBox span {
	padding-right: 3px;
	font-size: 13px;
	color: #7ab80a;
}
.newsBox img {
	position: absolute;
	width: 38px;
	height: 19px;
	top: 10px;
	right: 10px;
	background: url('../images/more.gif') no-repeat;
}
/* ### footer container ### */
		#footerCntr {
	padding-bottom: 30px;
	overflow: hidden;
	width: 960px;
}
/* ### footer box ### */
			.footerBox {
	padding: 25px 35px 0px 30px;
	width: 895px;
}
.footerBox .home {
	font-size: 10px;
	width: 140px;
	float: left;
}
.footerBox .home a {
	font-size: 10px;
	width: 140px;
	float: left;
}
.footerBox .web {
	font-size: 10px;
	width: 120px;
	float: left;
}
.footerBox .web a {
	font-size: 10px;
	width: 120px;
	float: left;
}
.footerBox .domain {
	font-size: 10px;
	width: 150px;
	float: left;
}
.footerBox .domain a {
	font-size: 10px;
	width: 150px;
	float: left;
}
.footerBox .best {
	font-size: 10px;
	width: 140px;
	float: left;
}
.footerBox .best a {
	font-size: 10px;
	width: 140px;
	float: left;
}
.footerBox .aank {
	font-size: 10px;
	width: 140px;
	float: left;
}
.footerBox .aank a {
	font-size: 10px;
	width: 140px;
	float: left;
}
p.footerBox .copy {
	font-size: 10px;
	padding-left: 40px;
	width: 150px;
	float: left;
	min-height: 100px;
}
.footerBox h2 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #2362b0;
}
.footerBox ul {
	list-style: none;
}
.footerBox li {
	line-height: 26px;
}
.footerBox li a {
	font-size: 13px;
	text-decoration: none;
}
.footerBox li a:hover {
	text-decoration: underline;
}
.footerBox p {
	font-size: 13px;
	line-height: 20px;
}
.footerBox .area {
	font-size: 13px;
	text-decoration: none;
}
.footerBox .area:hover {
	text-decoration: underline;
}
blockquote {
	font-family: Georgia, Times, serif;
	width: 275px;
	margin: 0 auto;
}
hr.contact {
	border: solid #dae8ec;
	border-width:1px 0 0;
	height:0;
}
hr.contact1 {
	border: dotted #000000;
	border-width:1px 0 0;
	height:0;
}
hr.disclaimer {
	border: solid #b9d1d6;
	border-width:1px 0 0;
	height:0;
}
img.absmiddle {
	vertical-align: middle;
	margin-bottom: .25em;
}
.simple_jfaq {
	display: block;
}
.simple_jfaq dt {
	background: #ECF7FB;
	clear: both;
	margin: 2px;
	padding: 5px 20px;
	font-weight: bold;
}
.simple_jfaq dt.hover {
	background: #90C614;
	text-decoration: none;
}
.simple_jfaq a:hover {
	text-decoration: none;
}
.simple_jfaq dd {
	background: #F8FDFF;
	border: 1px solid #ECF7FB;
	display: block;
	margin: 2px;
	padding: 10px 30px;
	overflow: hidden;
}
.disclaimer {
	text-align: center;
}
b {
	font-weight: bold;
}
.listtitle {
	background: #425984;
	color: #EEEEEE;
	white-space: nowrap;
}
td.list {
	background: #EEEEEE;
	white-space: nowrap;
	text-align: right;
	height:28px;
}
.controlpanel {
	margin-left : auto;
	margin-right : auto;
}
p.dzoek {
	line-height: 20px;
}
p.controleer {
	font-weight: bold;
	text-align: center;
}
p.controleer a {
	color: #82c517;
	text-decoration: underline;
}
p.controleer a:hover {
	text-decoration: none;
}
p.overons a {
	color: #82c517;
	text-decoration: underline;
}
p.overons a:hover {
	text-decoration: none;
}
tr.backgr, td.backgr {
	background: #EEEEEE
}
td.hoogte {
	padding: 15px;
	text-align: left;
}
td.breedte1 {
	width: 229px;
}
td.breedte2 {
	width: 204px;
}
td.breedte3 {
	width: 177px;
}
td.breedte4 {
	width: 153px;
}
td.breedte5 {
	width: 178px;
}
td.breedte6 {
	width: 146px;
}
td.breedte7 {
	width: 166px;
}
div.midden {
	text-align:center;
}
img.links {
	float: left;
}
td.midden {
	text-align:center;
}
/* Main container */	
#odContainer {
	border: 0px solid #666666;}
	
	
/* Breadcrumb block */	
#odBreadcrumbContainer {
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
	padding: 0.3em 3px 0.3em 3px;}


/* Display category name */	
#odPageTitle {
	font-size: 2em;
	margin-bottom: 10px;
	padding: 0.3em 3px 0.3em 3px;}
	
	
/* Category list block */	
#odCatContainer {
	margin-bottom: 10px;}
#odCatHeader {
	font-size: 13px;
	font-weight: bold;
	padding: 0.3em;}
#odCatList {
	padding: 0.3em;
	padding-left: 20px;}
td.odSubcatCell {
	width: 150px;}

	
/* Category title (viewall) */	
.odCatTitle {
	font-weight: bold;
	padding-top: 0.3em;}
	

/* Answer block */
#odDtlContainer {
	margin-bottom: 20px;
	padding: 0.3em 3px 0.3em 3px;}
#odDtlContent {
	padding: 0.3em 3px 0.3em 3px;}
#odDtlHeader {
	font-size: 13px;
	font-weight: bold;
	padding: 0.3em 3px 0.3em 3px;
	background-color: #f0f0f0;}
.odDtlItem {
	margin-bottom: 1em;}
.odDtlItem small {
	line-height: 3em;}
.odDtlQuestion {
	font-weight: bold;}
.odDtlAnswer{}


/* List of question block */	
#odQtnContainer {
	padding: 0.3em 3px 0.3em 3px;
	margin-bottom: 10px;}
#odQtnHeader {
	font-weight: bold;
	font-size: 13px;
	padding: 0.3em 3px 0.3em 3px;
	background-color: #f0f0f0;}
#odQtnList {
	padding: 0.3em;}
.odQtnItem {
	margin-bottom: 0.3em;}


/* Search form */	
#odSearchContainer {
	margin-bottom: 30px;
	padding: 0.3em 3px 0.3em 3px;}
form#odSearchForm table {
	border: 1px solid #666666;}
form#odSearchForm table th {
	background-color: #f0f0f0;
	border-bottom: 1px solid #666666;
	text-align: left;}
input.odCheckbox { 
	vertical-align: top; }

	
/* Search result block */	
#odSearchResult {
	margin-bottom: 30px;
	padding: 0.3em 3px 0.3em 3px;}
#odResultHeader {
	font-size: 13px;
	font-weight: bold;
	padding: 0.3em 3px 0.3em 3px;}
#odResultContent {
	padding: 0.3em 3px 0.3em 3px;}

	
/* Form to jump to other category */	
#odJumpCat {
	padding: 0.3em 3px 0.3em 3px;
	margin-bottom: 10px;
	margin-top: 30px;}
	
	
/* Link: 'View all categories' */	
#odViewallContainer {
	padding: 0.3em 3px 0.3em 3px;}

	
/* Link: 'Search' */		
#odSearchLinkContainer {
	padding: 0.3em 3px 0.3em 3px;}

	
/* Link: Printable view */	
#odPrintableContainer {
	padding: 0.3em 3px 0.3em 3px;
	margin-bottom: 10px;}
	
	
/* Copyright block */	
#odCopyrightContainer {
	border-top: 1px dotted #999999;
	font-size: 10px;
	margin-bottom: 10px;
	padding: 0.3em 3px 0.3em 3px;}